/*
	Theme Name:   Mazano Child
	Theme URI:    http://kutethemes.net/wordpress/mazano/
	Description:  Mazano Child Theme
	Author:       KuteThemes
	Author URI:   http://kutethemes.net/
	Template:     mazano
	Version:      1.0.0
	License:      GNU General Public License v2 or later
	License URI:  http://www.gnu.org/licenses/gpl-2.0.html
	Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, translation-ready
	Text Domain:  mazano-child
*/

.top-header-menus .navbar{margin-bottom:0!important}.top-header-menus .nav>li{display:inline-block}.top-header-menus .navbar-nav{margin:0!important}.custom-social-icons{list-style:none;margin:auto;text-align:center}.custom-social-icons>li{display:inline-table;list-style:none;margin:auto;padding:5px}.pp_pic_holder.pp_woocommerce .ppt{display:none!important}.kt_single_banner.layout3 .banner-content{position:relative;bottom:35px;text-align:right;z-index:10;width:100%;background:rgba(255,255,255,.5);opacity:1;padding-right:44px;right:0!important}.header .logo{padding:0!important;margin-bottom:10px!important;margin-top:-16px!important}.main-menu>li>a{padding:7px 14px!important}.header .header-control{padding:5px 0!important}.vc_custom_1470445208810{padding-top:40px!important;padding-bottom:40px!important}.section-latestblog.style2 .section-heading{margin-bottom:25px!important}

body.home .breadcrumb-wrapper{ display:none;}